
/* Remove border and add padding to thumbnails */
.excs-thumbnail {
    text-decoration: none;
}

.excs-thumbnail p {
    margin-top: 15px;
    color: #555;
}

/* Black buttons with extra padding and without rounded borders */
.excs-btn {
    padding: 10px 20px;
    background-color: #97acff;
    color: #f1f1f1;
    border-radius: 0;
    transition: .2s;
}

/* On hover, the color of .btn will transition to white with black text */
.excs-btn:hover, .excs-btn:focus {
    border: 1px solid #333;
    background-color: #fff;
    color: #000;
}